# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-03-05 10:28
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0020_auto_20180228_1059'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='photo',
            options={'verbose_name': 'Фото отчета', 'verbose_name_plural': 'Фото отчетов'},
        ),
        migrations.AlterField(
            model_name='photo',
            name='report_podbor',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='photos_auto', to='report.ReportPodbor', verbose_name='Отчёт'),
        ),
    ]
